<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="favour">
<item><text>He stood in high ______ at the court of Lewis the Pious.</text></item>
<item><text>In the Christian tradition, the world exists only as an act of divine ______.</text></item>
<item><text>This did not meet with public ______.</text></item>
<item><text>The bishop was said to have enjoyed the king's ______.</text></item>
<item><text>Her political views have not found ______ in recent years.</text></item>
</body>
</batch>

